html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */

body {
	font: 14px/1.331 sans-serif;
*font-size:small;
} /* Hack retained to preserve specificity */
/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp {
	font-family: monospace, sans-serif;
}

html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
/* j.mp/webkit-tap-highlight-color */
a:link {
	-webkit-tap-highlight-color: #FF5E99;
}
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {
	outline: none;
}
a, a:active, a:visited {
	color: #0c75b8;
}
a:hover {
	color: #036;
}
ul, ol, .entry-content ul, .entry-content ol {
	margin: .7em 1em 1em 2em;
}
ol, .entry-content ol li {
	list-style-type: decimal;
}
.entry-content ul li {
	list-style: none;
	margin: 5px 5px 5px 8px;
	background: url(/w3t_img/images/bg_lis.gif) left .4em no-repeat;
	padding: 0 0 0px 15px;
}
.entry-content blockquote {
	font-style: normal;
	margin: 0;
	padding-left: 15px;
	margin-left: 15px;
	border-left:3px solid #eee;
}
/* Remove margins for navigation lists */
nav ul, nav li, ul.modules {
	margin: 0;
	list-style: none;
	list-style-image: none;
}
small {
	font-size: 85%;
}
b, strong, th {
	font-weight: bold;
}
td {
	vertical-align: top;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
pre {
	/* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
	padding: 15px;
}
.ie6 legend, .ie7 legend {
	margin-left: -7px;
}

button, input, select, textarea {
	width: auto;
	overflow: visible;
	margin: 0;
	font-size: 100%;
	font-family: sans-serif;
	vertical-align: baseline;
}

textarea {
	overflow: auto;
	vertical-align: text-top;
}
/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button {
	cursor: pointer;
}

/* Remove extra padding and inner border in Firefox */
input::-moz-focus-inner, button::-moz-focus-inner {
border: 0;
padding: 0;
}

/* Colors for form validity */
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
border-radius: 1px;
box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
background-color: #f0dddd;
}

.ie7 img {
	-ms-interpolation-mode: bicubic;
}
/**
 * You might tweak these..
 */

body, select, input, textarea {
	font-family: Lucida Grande,Helvetica,Arial,sans-serif;
	font-size: 13px;
}
input, select, textarea {
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 0 1px #ccc inset;
	font-size: 12px;
	background-color: #FFFFF2;
	border: 1px solid #999999;
	padding: 2px;
}
input[type=button], input[type=submit] {
	font-family: 'Droid Serif', Georgia, Times, serif;
	font-size: 14px;
	font-variant: small-caps;
	cursor: pointer;
	font-weight: bold;

	box-shadow: inset 0px -2px 0px 0px #8ea851;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d7eda4), color-stop(1, #bfd984) );
	background: -moz-linear-gradient( center top, #d7eda4 5%, #bfd984 100% );
	background-color: #c5e285;
	border-radius: 6px;
	border: 1px solid #6b7c45;
	display: inline-block;
	padding: 4px 15px 6px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #d1f0b4;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
input[type=button]:hover, input[type=submit]:hover {
	text-shadow: 0 0 3px #fff;
	color: #000;
	border-color: #111;
	background: #d5e6ad;
}
body {
	background: #dbebf3 url(images/bodybg.png) 0 0 repeat-x;
}
#content {
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 1px 0 2px rgba(0,0,0,.2);
	min-height: 150px;
	padding: 0 25px 25px;
	overflow: hidden;
	margin-bottom: 5px;
}
.loop {
	float: left;
	width: 580px;
}
#content #r {
	margin-top: 0;
}
.sidebar {
	float: right;
	width: 325px;
}
.post, #respond {
	margin: 0 0 15px;
	clear: both;
	overflow: hidden;
	padding: 0 15px 10px;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
#respond {
	background: #FCFCFC;
	border: 1px solid #ccc;
	border-radius: 6px;
	box-shadow: 1px 3px 0 0 #ddd;}
#respond:hover {
	border-color:#aaa;
	box-shadow: 1px 3px 0 0 #bbb;
}
#commentform {
	display:none;
}
.close-comment {
    border: none;
    cursor: pointer;
    margin: 0;
    padding: 10px 0 0;
}
.open-comment {
	cursor: pointer;
}
.close-comment:after,
.open-comment:after {
	display: block;
	position: absolute;
	content: "";
	width:12px;
	height:12px;
	right:15px;
	top:13px;
	background: url("/w3t_img/images/actions.png") no-repeat transparent;
}
.close-comment:after {
	background-position: -26px -269px;
}
.open-comment:after {
	background-position: -26px -313px;
}
.commentform-wrap {
	display: none;
	margin:0;
	padding: 0;
}


.entry-content, .entry-summary {
	padding: 0 10px;
	color:#444;
	font-size: 14px;
    line-height: 160%;
}
.nav-next {
	float: right;
	padding: 10px;
}
.nav-previous {
	float: left;
	padding: 10px;
}
.navigation {
	overflow: hidden;
	margin: 10px 10px 20px;
}
.entry-meta {
	font-size: 85%;
	margin-bottom: 10px;
	color: #666;
}
.entry-utility {
	font-size: 85%;
	margin-top: 10px;
	color: #666;
	clear: both;
}

.post h2 {
	padding: 10px 0px 5px 0px;
	position: relative;
	margin: 0 0 5px;
	border-bottom: 1px dotted #ccc;
	font-size: 150%;
	font-weight: normal;
}
.post img {
	margin: 0 10px 10px;
}
.post h2 a, .entry-meta a, .entry-utility a {
	text-decoration: none;
}
.post h2 a:hover, .entry-meta a:hover, .entry-utility a:hover {
	text-decoration: underline;
}
.post p {
	margin-bottom: 10px;
}
.meta-nav {
	font-weight: bold;
	color: #000;
}
.sidebar ul.modules {
	margin: 20px 0;
}
.menu {
	display: block;
	float: left;
	margin: 0;
}
.menu ul {
	list-style: none outside none;
	margin: 0;
	padding-left: 0;
}
.menu li {
	float: left;
	position: relative;
}
/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-family: 'Droid Serif', Georgia, Times, serif;
}
h1 {
	font-size: 160%;
	color: #000;
	border-bottom: 3px solid #FC0;
	padding: 8px 0px 5px 0px;
	margin: 5px 0 15px 0;
}
.post {
	clear: both;
}
h2 {
	font-size: 140%;
	color: #000;
	border-bottom: 2px solid #000;
	padding: 0px 0px 2px 0px;
	margin: 10px 0 10px 0;
}
h3 {
	font-size: 120%;
	font-weight: normal;
	color: #000;
	border-bottom: 2px solid #CCC;
	padding: 0px 0px 3px 0px;
	margin: 10px 0 5px 0;
}
h4 {
	font-size: 110%;
	font-weight: normal;
	color: #000;
	border-bottom: 3px solid #999;
	padding: 0px 0px 3px 0px;
	margin: 10px 0 3px 0;
}
.wrapper {
	width: 990px;
	margin: 0 auto;
}
.wrap {
	width: 990px;
	margin: 0 auto;
}
.sitename h1 {
	float: left;
	border: none;
	overflow: hidden;
	margin: 10px 0 0 0;
	padding: 0;
}
.sitename h1 a {
	display: block;
	height: 61px;
	width: 199px;
	background: url(/w3t_img/images/essayshark-logo.png) 0 0 no-repeat;
	text-indent: -1000px;
}
.sitename {
	height: 90px;
	margin: 0 auto;
	position: relative;
	width: 990px;

}
.sitename p {
	display: none;
}


footer {
	padding-top: 5px;
}
#f_menu {
	background: #fecf00;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0 1px 0 2px #ccc;
	height: 41px;
	text-align: center;
	clear: both;
	font-size: 11.5px;
}
#f_menu li {
	display: inline-block;
	list-style: none;
	border-left: 1px solid #cea905;
	padding: 0 8px 3px 8px;
	margin-top: 12px;
}
#f_menu li:first-child {
	border-left: none;
}
#f_menu a {
	color: #333;
	line-height: 16px;
	text-decoration: none;
}
#f_menu a:hover {
	color: #111;
	line-height: 16px;
	text-decoration: underline;
}
.f_copy {
	font-size: 11px;
	color: #999;
	text-align: center;
	padding: 20px 0px 20px 0px;
}
#commentform p {
	position: relative;
}
.form-allowed-tags, .comment-notes {
	margin: 15px 10px;
	font-size: 11px;
	line-height: 110%;
}
#commentform label {
	width: 90px;
	margin: 7px 0 3px 10px;
	font-weight: bold;
	display: block;
}
#commentform input, #commentform textarea {
	width: 250px;
	margin-left: 10px;
	display: inline-block;
}
#commentform span {
	position: absolute;
	top: 0;
	left: 0;
}
li.comment {
	margin: 0 0 20px 0;
}
footer.comment-meta {
	padding: 0;
}
.comment article {
	margin: 0 0 15px;
	clear: both;
	overflow: hidden;
	background: #f2f2f2;
	border: 1px solid #ccc;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 1px 3px 0 0 #ddd;
	padding: 10px 15px 10px;
	-moz-transition: all .3s ease-in;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
	position: relative;
}
.commentmetadata {
	position: absolute;
	right: 15px;
	top: 10px;
}
.commentmetadata a {
	text-decoration: none;
	font-size: 10px;
}
#commentform {
	margin-bottom: 20px;
}
#commentform .comment-notes span {
	position: static
}
p.comment-notes {
	margin-top: 0px;
}
.modules h3 {
	padding: 0px 5px 5px 8px;
}
.modules {
	min-width: 13.5em;
	box-shadow: -1px -3px 0 0 #cacaca inset, -2px -3px 0 0 #ccc inset;
	border-radius: 5px;
	border: 1px solid #aaa;
	padding: 5px;
	font-family: 'Droid Serif', Georgia, Times, serif;
	font-size: 13px;
	background-color: #f9f9f9;
	color: #000;
	margin: 5px 3px 10px 2px;
}
.modules ul {
	list-style: none;
	margin: 0 0 10px;
	border: none;
}
.modules li li {
	margin: 0;
	padding: 0 0 0 4px;
	background: none;
	border-bottom: 1px dotted #D7E3DC;
}
.modules li a {
	display: block;
	padding: 4px 4px 4px 29px;
	border: 1px solid transparent;
	border-radius: 11px;
	color: #000;
	text-decoration: none;
	width: 100%;
	background: url(/w3t_img/images/arrowbullet.png) 1px 4px no-repeat;
	-moz-transition: border .3s ease-in;
	-webkit-transition: border .3s ease-in;
	-moz-transition: background .3s ease-in;
	-webkit-transition: background .3s ease-in;
	transition: border .3s ease-in;
}
html>body .modules li a {
	width: auto;
}
.modules li a:hover {
	box-shadow: inset -1px -2px 0px 0px #000;
	border: 1px solid #000;
	background-color: #ffaf00;
	background-position: 4px 2px;
}
.footer .wrap {
	overflow: visible;
}
.footer {
	overflow: visible;
	background: #d8d8d8;
	position: relative;
}

.index .footer .wrap:before {
	display: block;
	position: absolute;
	top: -142px;
	right: 0;
	z-index: 1;
	background: url(/w3t_img/images/shark1.png) 0 0 no-repeat;
	height: 147px;
	width: 200px;
	content: ' ';
}
.footer ul {
	float: left;
	font-family: 'Droid Serif', Georgia, Times, serif;
	font-size: 12px;
	margin: 40px 5% 30px 0;
}
.footer ul li {
	border-bottom: 1px dotted #d8d8d8;
	list-style: none;
}
.footer ul.important li {
	border-bottom: 1px dotted #bbb;
}
.footer ul li a {
	color: #111;
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 20px;
	border: 1px solid transparent;
	line-height: 120%;
}
.footer ul li:last-child {
	border-bottom: 1px solid transparent;
}
.footer ul li:hover {
	border-bottom: 1px solid transparent;
}
.footer ul li a:hover {
	color: #000;
	text-decoration: underline;
}
.footer ul.important li a {
	border: 1px solid transparent;
	border-radius: 11px;
	color: #000;
	text-decoration: none;
	background: url(/w3t_img/images/arrow2.png) 0px 4px no-repeat;
	-moz-transition: all .3s ease-in;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
.footer ul.important li a:hover {
	padding: 4px 10px 6px 20px;
	box-shadow: inset -1px -2px 0px 0px #000;
	border: 1px solid #000;
	background-color: #ffaf00;
	background-position: 4px 3px;
}
.f_copy {
	clear: both;
	font-size: 11px;
	color: #777;
	text-align: center;
	padding: 20px 0px 20px 0px;
}
a.gotop {
	background: url(/w3t_img/images/arrowbullet.png) no-repeat center -64px;
	border-radius: 100px 100px 100px 100px;
	color: #333333;
	display: block;
	height: 40px;
	left: 50%;
	margin-left: -30px;
	padding: 3px 3px 20px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	top: 0;
	width: 60px;
	-moz-transition: all .3s ease-in;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
a.gotop:hover {
	background-color: #333;
	color: #ccc;
}



::-moz-selection {
background: #000;
color:#fff;
text-shadow: none;
}
::selection {
	background: #000;
	color: #fff;
	text-shadow: none;
}



.ir {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}
.ir br {
	display: none;
}

.hidden {
	display: none;
	visibility: hidden;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
	visibility: hidden;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}





@media only screen and (min-width: 480px) {
/* Style adjustments for viewports 480px and over go here */

}/*/mediaquery*/
 @media only screen and (min-width: 768px) {
/* Style adjustments for viewports 768px and over go here */

}/*/mediaquery*/


@media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
} /* Black prints faster: sanbeiji.com/archives/953 */
a, a:visited {
	color: #444 !important;
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}  /* Don't show links for images, or javascript/internal links */
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
} /* css-discuss.incutio.com/wiki/Printing_Tables */
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}

.aligncenter {
	display: block;
	margin: 0 auto
}
.alignleft {
	float: left
}
img.alignleft {
	margin: 0 10px 10px 0}
.alignright {
	float: right
}
.wp-caption {
	border: 1px solid #666;
	text-align: center;
	background: #ccc;
	padding: 10px;
	margin: 10px
}

div, ul, li {
	position: relative
}
.testimomials_rotator_point {
	position: static !important;
}
br.clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 0 0
} /* Use this br class to clear your floated columns */
li#theme-switcher {
	background: #fff;
	border: 10px solid red;
	padding: 20px;
	position: fixed;
	top: 0;
	right: 0
} 

h1, h2, h3, h4, h5, h6 {
font-weight:bold
} /* This helps to identify headings at the initial build stage, so I thought it'd be useful to have it */
.alert {
	background: red;
	color: white
} /* 'alert' has a basic style, since it's useful to have it standing out for testing purposes.



/** START WordPress-Defined CSS Classes **/
.wp-caption-text {
}
.gallery-caption {
}
.bypostauthor {
}
.sticky {
}
/** END WordPress-Defined CSS Classes **/



.description p {
	font-size: 11px;
	line-height: 120%;
	margin: 0 0 10px 0;
	color: #444;
	padding: 0 15px 5px 15px;
}
/* begin order now */
.buy {
	text-align: center;
}
.otherbuy {
	padding: 30px 0 20px;
	background: url(/w3t_img/images/cloud.png) no-repeat center -288px;
	clear: both;
}
.otherbuy .todo {
	font-size: 13px;
	font-style: italic;
	padding-top: 10px;
	background: url(/w3t_img/images/cloud.png) no-repeat center -586px;
}

.ordernow:visited {
	color: #fff;
}
#newscat {
	background: white;
	border-bottom: none;
	border-radius: 5px;
	box-shadow: 1px 1px rgba(0, 0, 0, 0.2) inset, -1px -1px rgba(0, 0, 0, 0.1) inset, 0 0 5px rgba(0, 0, 0, 0.1) inset;
	margin: 5px;
	padding: 7px 5px;
}
#categories-3 li.cat-item-12 {
	display: none;
}
#commentform p.comment-form-url, #commentform p.cptch_block br {
	display: none;
}
#commentform p.cptch_block {
	padding:0 0 0 10px}

div.promo .wrap {width: 965px;}

/* original-essay-topics */
div.oet_shark{
    margin-bottom: 50px;
    overflow: visible;
    padding-bottom: 18px;
    position: relative;
}
div.oet_shark h1{
    padding-top: 13px;
}
div.oet_shark:after {
    background: url(images/oet_shark.png) no-repeat 0 0;
    content: ""; display: block; position: absolute; top: 116px; right: 67px;
    height: 103px;
    width: 136px;
}
p.oet_heading{
	font-family: 'Droid Serif', Georgia, Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
    line-height: 150%;
}
.oet .hidden{
	display: inherit;
	visibility: visible;
}
.oet_btn{
	box-shadow: inset 0 1px 0 0 #35B1E0;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #12A4DB), color-stop(1, #0176A8) );
	background: -moz-linear-gradient( center top, #12A4DB 5%, #0176A8 100% );
	background-color: #12A4DB;
	border-radius: 5px;
	border: 1px solid #0176A8;
	color: #ffffff;
	display: inline-block;
	font-family: 'Droid Serif', Georgia, Times, serif;
    font-size: 20px;
	font-variant: small-caps;
	font-weight: bold;
	margin: 0;
	padding: 5px 22px 7px;
	position: relative;
	text-decoration: none;
	text-shadow: 1px 1px 0 #00689F;
}
.oet_btn:hover, .oet_btn:active{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0176A8), color-stop(1, #12A4DB) );
	background: -moz-linear-gradient( center top, #0176A8 5%, #12A4DB 100% );
	background-color: #0176A8;
	color: #fff;
}
.oet_btn_small{
    border-radius: 4px;
    font-size: 13px;
    padding: 5px 11px 5px;
    position: relative;
    top: 0px;
    right: 0px;
    z-index: 10;
}
.oet .ivycat-post .oet_btn{
    display: none;
    position: absolute;
    right: 39px;
}
.oet .entry-summary[style="display: block;"]+ .oet_btn{
    border-radius:6px;
    display: block;
    font-size: 21px;
    padding: 7px 20px;
    top: auto;
    bottom: 19px;
    right: 215px;
}
.oet .ivycat-post.hidden:hover .oet_btn{
    display: block;
    top: 8px;
}
.post-template-single-oet-php .ivycat-post {
    padding-bottom: 0;
    position: relative;
}
.post-template-single-oet-php .ivycat-post h2{
    background: url("/w3t_img/images/actions.png") no-repeat scroll right -299px transparent;
    border-bottom: none;
    margin: 0 -12px 5px 0;
}
.post-template-single-oet-php .ivycat-post.hidden h2{
    background: url("/w3t_img/images/actions.png") no-repeat scroll right -257px transparent;
}
.post-template-single-oet-php .ivycat-post h2 a{
    color: #070303;
    font-family: 'Droid Serif', Georgia, Times, serif;
    font-size: 16px;
    font-weight: normal;
}
.post-template-single-oet-php .entry-summary{
    display: none;
    padding-bottom: 15px;
}
.post-template-single-oet-php .entry-utility {
    display: none;
}
.oet_bottom_f {
    color: #9a9a9a;
    font-family: Arial;
    font-size: 13px;
    padding: 25px 0 15px;
}
/* end original-essay-topics */
nav#access {
	z-index: 10;
}

ul.menu ul {
	display: none;
	position: absolute;


    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.1);

}
ul.menu ul a {
	display: block;
	margin: 5px;
}
ul.menu ul li {
	float: none;
	width: 19em;

}
ul.menu li:hover  ul {
	display: block;
}
.counter {
	font-size: 80%;
}
li.essayshark-news, li.samples{
	font-weight: bold;

}

/* Search */
.side_block.side_search_widget {
    padding: 20px 15px;
}
#searchform {
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    padding: 0 5px;
    width: 100%;
}
#searchform  input#searchsubmit {
    float: right;
    width: 29%;
}
#searchform  input {
    width: 68%;
	float: left;
}
/* end Search */

